<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>399 used to +V et would +V</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">398</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet"><i>used to + V</i> et <i>would + V</i></h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation"></h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"><b>used to + V</b> et <b>would + V</b> s'emploient tous pour parler d'actions ponctuelles répétées dans le passé.</p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<p class="en_exemple">When I was a child I <b>used to</b> go to church every Sunday. <span class="fr">(ou)</span> When I was a child I <b>would</b> go to church every Sunday.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Quand j'étais enfant, j'allais à l'église tous les dimanches.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<p class="txt_explanation">Mais seul <b>used to</b> peut s'appliquer à un état permanent à une certaine époque <u>qui n'existe plus</u> aujourd'hui. On a alors souvent en français "Avant/autrefois + imparfait".</p>		<!-- texte en fr de l'explication -->

					<li>
						<p class="en_exemple">
							I <b>used to live</b> in the country. <span class="fr"> (et non </span><span class="txt_barre">i would live in the country.</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Avant, j'habitais à la campagne.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">
							I <b>used to have</b> a car. <span class="fr"> (et non </span><span class="txt_barre">I would have a car.</span><span class="fr">)</span>
						</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Avant, j'avais une voiture.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>
	<hr />
	<p class="foot_link"> pour <i>used to </i><a href="398.html" class="num_link">398</a></p>
	<p class="foot_link"> pour <i>used to </i>+ nom, ou <i>used to +V-ing </i><a href="400.html" class="num_link">400</a></p>
	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<!-- / Javascript -->
</body>
</html>